## python-cdsapi 0.5.1

=== tests/requirements.txt ===
#
pytest-cov
pytest-env
pytest-flakes
pytest-mccabe
pytest-pep8
pytest-runner
pytest
requests
