## python-cdsapi 0.3.0

=== debian/changelog ===
python-cdsapi (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 23 Jun 2020 12:00:01 +0200

python-cdsapi (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * DH compat level 13, and new-style compat mode.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 13 Jun 2020 10:32:57 +0200

python-cdsapi (0.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 29 Mar 2020 13:11:43 +0200

python-cdsapi (0.2.5-2) unstable; urgency=medium

  * Add watch file.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 09 Mar 2020 15:50:10 +0100

python-cdsapi (0.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #950783)

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 06 Feb 2020 12:45:05 +0100
