=== debian/control ===
Source: python-cdsapi
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.5.0.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools,
               python3-tqdm
Rules-Requires-Root: no
Homepage: https://pypi.org/project/cdsapi/
Vcs-Browser: https://git.nonempty.org/debian-python-cdsapi
Vcs-Git: https://git.nonempty.org/debian-python-cdsapi -b debian/sid

Package: python3-cdsapi
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-tqdm
Description: Python 3 interface for the ECMWF CDS API
 Python library for the API of the European Centre for Medium-Range
 Weather Forecasts' (ECMWF) Climate Data Store (CDS).
 .
 More information about the CDS can be found on
 https://cds.climate.copernicus.eu
