## python-cdsapi 0.4.0

=== debian/changelog ===
python-cdsapi (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-version 4.5.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 20 Nov 2020 08:56:03 +0100

python-cdsapi (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Move git to Salsa.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 17 Sep 2020 10:22:50 +0200
