=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0.2
+Standards-Version: 4.5.1.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,8 +11,8 @@
                python3-tqdm
 Rules-Requires-Root: no
 Homepage: https://pypi.org/project/cdsapi/
-Vcs-Browser: https://git.nonempty.org/debian-python-cdsapi
-Vcs-Git: https://git.nonempty.org/debian-python-cdsapi -b debian/sid
+Vcs-Browser: https://salsa.debian.org/gspr/python-cdsapi
+Vcs-Git: https://salsa.debian.org/gspr/python-cdsapi.git -b debian/sid
 
 Package: python3-cdsapi
 Section: python
