## python-cdsapi 0.5.1

=== debian/changelog ===
python-cdsapi (0.5.1-2) unstable; urgency=medium

  * Fix watch file.
  * Standards-version 4.6.1.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 16 Sep 2022 14:09:15 +0200

python-cdsapi (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to tracking upstream GitHub source instead of PyPI.
  * New watch file.
  * New homepage.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 14 Aug 2021 20:38:55 +0200
