=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.1.1
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-tqdm
 Rules-Requires-Root: no
-Homepage: https://pypi.org/project/cdsapi/
+Homepage: https://cds.climate.copernicus.eu
 Vcs-Browser: https://salsa.debian.org/gspr/python-cdsapi
 Vcs-Git: https://salsa.debian.org/gspr/python-cdsapi.git -b debian/sid
