## python-cdsapi 0.6.1

=== debian/changelog ===
python-cdsapi (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-version 4.6.2.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 08 Jun 2023 11:45:10 +0200
