## python-cdsapi 0.7.0

=== debian/changelog ===
python-cdsapi (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-version 4.7.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 01 May 2024 12:05:48 +0200
