## python-cdsapi 0.7.3

=== debian/changelog ===
python-cdsapi (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend/depend on python3-cads-api-client. (Closes: #1078794)

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 18 Sep 2024 16:02:55 +0200
