=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-cads-api-client (>= 1.3.2),
                python3-requests,
                python3-setuptools,
                python3-tqdm
